Page MenuHomePhabricator

Add + explain metrics keys of TwoColConflict in a txt file that is part of the extension
Closed, ResolvedPublic

Description

Motivation
In order for anyone to be able to use metrics keys for statistics, we should make them better visible, and explain what they do - outside of the code.

Task
As discussed in T185111: Where should keys used for stats in an extension be documented?, please create a txt file that is part of the TwoColConflict extension, which contains all metric keys we use in the extension, with a description what they do.

Details

Related Gerrit Patches:
mediawiki/extensions/TwoColConflict : masterAdd docs/metrics.md

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptJan 23 2018, 2:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Addshore moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2018-01-23 board.
Restricted Application added a project: User-Addshore. · View Herald TranscriptJan 30 2018, 11:51 AM

Change 406813 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/TwoColConflict@master] Add docs/metrics.md

https://gerrit.wikimedia.org/r/406813

Addshore moved this task from Unsorted 💣 to Active 🚁 on the User-Addshore board.

Change 406813 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Add docs/metrics.md

https://gerrit.wikimedia.org/r/406813

Addshore closed this task as Resolved.Feb 2 2018, 1:40 PM
Addshore moved this task from Review to Done on the WMDE-QWERTY-Sprint-2018-01-23 board.
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 20 2018, 4:48 PM